echo off

call xGNSSPodatki.bat


REM SESTAVA IZBRANEGA BAZNEGA VEKTORJA
set ptb=%mypt%
set rnxb=%RNXf%%ptb%2250.21O
set clkb=%PPPf%%ptb%.clk

set ptr=CRNM
set rnxr=%RNXf%%ptr%2250.21O
set clkr=%PPPf%%ptr%.clk

%sDIF% -b%rnxb% -r%rnxr% -cb%clkb% -cr%clkr% -gGPS,GLN -d1e-2 -v > %SDFf%%ptb%_%ptr%.sd
REM %sDIF% -b%rnxb% -r%rnxr%                     -gGPS,GLN -d1e-2 -v > %SDFf%%ptb%_%ptr%.sd


REM SREDNJE KRATEK BAZNI VEKTOR - CRNO > PZA1
set ptb=CRNM
set rnxb=%RNXf%%ptb%2250.21O
set clkb=%PPPf%%ptb%.clk

set ptr=PZA1
set rnxr=%RNXf%%ptr%2250.21O
set clkr=%PPPf%%ptr%.clk
%sDIF% -b%rnxb% -r%rnxr% -cb%clkb% -cr%clkr% -gGPS,GLN -d1e-2 -v > %SDFf%%ptb%_%ptr%.sd
REM %sDIF% -b%rnxb% -r%rnxr%                     -gGPS,GLN -d1e-2 -v > %SDFf%%ptb%_%ptr%.sd


REM KRATEK BAZNI VEKTOR - PZA1 > PZA2
set ptb=PZA1
set rnxb=%RNXf%%ptb%2250.21O
set clkb=%PPPf%%ptb%.clk

set ptr=PZA2
set rnxr=%RNXf%%ptr%2250.21O
set clkr=%PPPf%%ptr%.clk
%sDIF% -b%rnxb% -r%rnxr% -cb%clkb% -cr%clkr% -gGPS,GLN -d1e-2 -v > %SDFf%%ptb%_%ptr%.sd
REM %sDIF% -b%rnxb% -r%rnxr%                     -gGPS,GLN -d1e-2 -v > %SDFf%%ptb%_%ptr%.sd


PAUSE